import { FeatureSystem } from '../../core/feature-system';

export class PhoneSystem extends FeatureSystem {
    isPhoneOn(_phoneItem: import('../../entities/item.entity').ItemEntity): boolean { return false; }
    isPlayerPhoneLocked(_player: PlayerMpLoggedIn): boolean { return false; }
}
export const phoneSystem = new PhoneSystem();
